Minecraft Mod 1.12.2, 1.12.1, 1.12, 1.11.2, 1.10.2, 1.9.4, 1.8.9, 1.7.10 | Minecraft Download

Fly Mod

Fly Mod adds a 3D fly system to your Minecraft.

Configuration

There are two keybindings for the Mod. By default H opens the settings menu for the Mod and B enables the fly system. With the settings menu you can adjust the following settings:

You can also adjust the settings by editing the flymod.json in your Liteloader config directory.

Requirements

Currently the Mod is available for Minecraft 1.11 and Minecraft 1.11.2. The only requirements for the Mod to work are Java 8, a supported Minecraft version and the correct LiteLoader for your Minecraft version.

Supported languages

Spotlights:

Update soon…

How to install:

  1. Install the version of Forge that corresponds with the mod (http://files.minecraftforge.net/ Choose the installer version of Forge)
  2. Download the Fly Mod.
  3. Drop the entire zipped file into your mods folder (Search %appdata% on your PC then go into .minecraft, then mods(create this folder if it is not there))
  4. Open Minecraft and make sure your profile is set to Forge
  5. Start Minecraft and enjoy!

Download Mods:

This is made by MarkusWME, all credit to modder. Visit the original thread here for all info.